.purchase-main {
    display: flex;
    margin-top: 55px;
    padding-bottom: 150px;
    justify-content: center;
    align-items: flex-end;

    .big-slider {
        max-width: 65%;
        flex-grow: 2;

        .slide {
            img {
                max-width: 82%;
                height: auto;
                margin: auto;
            }
        }
    }

    .purchase-form {
        max-width: 400px;
        width: 100%;
        box-sizing: border-box;
        padding-right: 15px;
        padding-left: 15px;
        .like {
            display: flex;
            width: 48px;
            height: 48px;
            border: 1px solid;
            justify-content: center;
            align-items: center;
            color: #e4e4e4;
        }

        .is-like {
            color: $main-active-color;
        }

        .brend {
            display: inline-block;
            margin-top: 41px;
            font-size: 25px;
            text-transform: uppercase;
            letter-spacing: 0.2px;
            color: #333;
        }

        .name {
            margin-top: 4px;
            margin-bottom: 0;
            font-size: 36px;
            text-transform: uppercase;
            letter-spacing: 0.5px;
            color: #333;
        }

        .price {
            font-size: 18px;
            letter-spacing: 1px;
            color: #666;
        }

        .describe-color {
            display: inline-block;
            font-size: 14px;
            text-transform: uppercase;
            letter-spacing: 1px;
            color: #666;
        }

        .list-color {
            display: inline-block;
            margin-bottom: 0;
            letter-spacing: 0.6px;
            li {
                display: inline-block;
                text-transform: uppercase;
                color: #0089cf;
            }

            label {
                cursor: pointer;
            }

            input[type="radio"]:checked ~ label {
                color: #333;
            }
        }

        .slider-nav-big-slider {
            margin-top: 11px;
            width: 260px;

            .slide {
                padding-right: 10px;
                outline: none;
            }

            .slick-center .slide-content {
                border-color: #0089cf;
            }

            .slide-content {
                width: 80px;
                padding-top: 100%;
                border: 1px solid #e4e4e4;
                background-color: #f5f5f5;
                background-repeat: no-repeat;
                background-size: 82%;
                background-position: 36% 66%;
            }
        }

        .form-control-inline label {
            display: block;
            margin-top: 20px;
            font-family: 'Roboto';
            font-size: 12px;
            letter-spacing: 0.7px;
            color: #666;
        }

        .purchase-form-select {
            border: 1px solid #e4e4e4;
            outline: none;
            margin-top: 10px;
            padding-top: 15px;
            padding-left: 20px;
            padding-bottom: 15px;
            padding-right: 85px;
            background-image: url(../images/arrow.svg);
            background-repeat: no-repeat;
            background-size: 10%;
            background-position: 83% center;
            font-family: 'DIN Next LT Pro', sans-serif;
            font-size: 15px;
            text-transform: uppercase;
            color: #666;

            -webkit-appearance: none;
            -moz-appearance: none;
            &::-ms-expand {
                display: none;
            }
        }

        .btn {
            border: none;
            outline: none;
            margin-left: 5px;
            padding: 15px 30px;
            background-color: #333;
            font-family: 'DIN Next LT Pro', sans-serif;
            font-size: 15px;
            letter-spacing: 0.2px;
            color: #fff;
        }
    }
}

@include breakpoint('extra-small') {
    .purchase-main {
        display: block;
        padding-bottom: 55px;
        .big-slider {
            max-width: 100%;
        }
        .purchase-form{
            position: relative;
            margin-top: 25px;
            max-width: 100%;

            .brend{
                margin-top: 0;
            }
        }

        .like{
            position: absolute;
            right: 15px;
        }
    }
}

@include breakpoint('mobile'){
    .purchase-main .purchase-form .name{
        font-size: 25px;
    }
}